package de.intevation.gnv.transition;

import de.intevation.gnv.state.State;

/**
 * The default implementation of a <code>Transition</code>.
 *
 * @author <a href="mailto:tim.englich@intevation.de">Tim Englich</a>
 *
 */
public class DefaultTransition extends TransitionBase {

    /**
     * The UID of this Class.
     */
    private static final long serialVersionUID = -2610338646743984581L;

    /**
     * Constructor
     */
    public DefaultTransition() {
        super();
    }


    public boolean isValid(State state) {
        return true;
    }

}
// vim:set ts=4 sw=4 si et sta sts=4 fenc=utf8 :